xmaschan: "#xmas"
specialminutes: 15
timezone: "America/Denver"
topic: "http://s.rizon.net/xmas | Today's vhost: %syour_nick | Want to get a special version of the colored vhost? A lucky user will be drawn every 15mins so stick around and try your luck!"
vhosts:
  - date: "21-12"
    vhost: "\u00030Winter.Solstice\u0003."
  - date: "22-12"
    vhost: "\u00030Winter.Solstice\u0003."
  - date: "23-12"
    vhost: "\u00034Xmas\u0003.\u00033at\u0003.\u00032Rizon\u0003."
  - date: "24-12"
    vhost: "\u00035Silent\u0003.\u000314Night\u0003."
  - date: "25-12"
    vhost: "\u00033Merry\u0003.\u00034Xmas\u0003."
  - date: "26-12"
    vhost: "\u00034Happy\u0003.\u00038Boxing\u0003.\u00033Day\u0003."
  - date: "27-12"
    vhost: "\u00039Holly.\u00035Jolly\u0003."
  - date: "28-12"
    vhost: "\u00034Joyous\u0003.\u00033Kwanzaa\u0003."
  - date: "29-12"
    vhost: "\u000314Let.\u000315It.\u00030Snow\u0003."
  - date: "30-12"
    vhost: "\u000310Winter.\u000311Wonderland\u0003."
  - date: "31-12"
    vhost: "\u00037New.\u000312Years.\u00034Eve\u0003."
  - date: "01-01"
    vhost: "\u00032H\u00033a\u00034p\u00035p\u00036y.\u00037N\u00038e\u00039w.\u000310Y\u000311e\u000312a\u000313r\u0003."
